{
  "@context": "http://iiif.io/api/presentation/4/context.json",
  "id": "https://zenodo.org/records/20164073/manifest.json",
  "type": "Manifest",
  "label": {
    "en": [
      "Edward Anseele"
    ]
  },
  "summary": {
    "en": [
      "Statue of Anseele as the leader of the Belgian Socialist labor movement, protecting workers, and pointing with his right to their future. The monument is five meter high piece and consists of five superimposed pieces of Balmoral granit.  Edward Anseele (26 July 1856 – 18 February 1938) was a Belgian socialist politician. Although his parents rather belonged to the lower middle class (his father was a shoemaker), Edward Anseele became active in the early socialist movement. Anseele attended the Royal Athenaeum in Ghent until the age of 17."
    ]
  },
  "thumbnail": [
    {
      "id": "https://zenodo.org/api/records/20164073/files/063f376d24fc537003a04438250d56c8_r270.png/content",
      "type": "Image",
      "format": "image/png"
    },
    {
      "id": "https://zenodo.org/api/records/20164073/files/063f376d24fc537003a04438250d56c8_r090.png/content",
      "type": "Image",
      "format": "image/png"
    },
    {
      "id": "https://zenodo.org/api/records/20164073/files/063f376d24fc537003a04438250d56c8_r180.png/content",
      "type": "Image",
      "format": "image/png"
    },
    {
      "id": "https://zenodo.org/api/records/20164073/files/063f376d24fc537003a04438250d56c8_r000.png/content",
      "type": "Image",
      "format": "image/png"
    },
    {
      "id": "https://zenodo.org/api/records/20164073/files/063f376d24fc537003a04438250d56c8_top.png/content",
      "type": "Image",
      "format": "image/png"
    }
  ],
  "items": [
    {
      "id": "https://zenodo.org/records/20164073/scene/1",
      "type": "Scene",
      "label": {
        "en": [
          "A Scene"
        ]
      },
      "items": [
        {
          "id": "https://zenodo.org/records/20164073/page/1",
          "type": "AnnotationPage",
          "items": [
            {
              "id": "https://zenodo.org/records/20164073/annotation/1",
              "type": "Annotation",
              "motivation": [
                "painting"
              ],
              "body": [
                {
                  "id": "https://zenodo.org/api/records/20164073/files/063f376d24fc537003a04438250d56c8.glb/content",
                  "type": "Model",
                  "format": "model/gltf-binary",
                  "label": {
                    "en": [
                      "Edward Anseele"
                    ]
                  }
                }
              ],
              "target": [
                "https://zenodo.org/records/20164073/scene/1"
              ]
            }
          ]
        }
      ]
    }
  ]
}